cURL
curl --request GET \ --url https://api.eda.prisme.ai/v2/workspaces/{workspaceId}/security \ --header 'Authorization: Bearer <token>'
{ "authorizations": { "roles": {}, "rules": [ { "action": "manage", "subject": "apps", "role": [ "<string>" ], "inverted": true, "reason": "<string>", "conditions": {}, "priority": 123 } ] }, "authentication": { "clientId": "<string>" } }
Get workspace security
Documentation IndexFetch the complete documentation index at: https://prismeai-legacy.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://prismeai-legacy.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Workspace id
Success Response
Show child attributes
Was this page helpful?